<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b8e8f285-4326-4e4a-96f4-6f1498376794" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/ERP.iml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/ERP.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/login/validate.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/login/validate.php" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="375">
      <file leaf-file-name="login.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/modules/login/login.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="119">
              <caret line="7" column="21" selection-start-line="7" selection-start-column="21" selection-end-line="7" selection-end-column="21" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="db.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/includes/db.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="765">
              <caret line="56" column="29" lean-forward="true" selection-start-line="56" selection-start-column="29" selection-end-line="56" selection-end-column="29" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="validate.php" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/modules/login/validate.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="527">
              <caret line="31" selection-start-line="31" selection-end-line="31" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="login.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/modules/login/_views/login.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="244">
              <caret line="200" lean-forward="true" selection-start-line="200" selection-end-line="200" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="users.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/modules/administration/users.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="238">
              <caret line="21" column="8" selection-start-line="21" selection-start-column="8" selection-end-line="21" selection-end-column="42" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>jane</find>
      <find>profi</find>
      <find>UserID</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/modules/login/_views/_login.html" />
        <option value="$PROJECT_DIR$/modules/login/_views/_login1.html" />
        <option value="$PROJECT_DIR$/modules/login/login.php" />
        <option value="$PROJECT_DIR$/index.php" />
        <option value="$PROJECT_DIR$/render/render.php" />
        <option value="$PROJECT_DIR$/includes/render.php" />
        <option value="$PROJECT_DIR$/modules/myaccount/_views/dashboard.html" />
        <option value="$PROJECT_DIR$/modules/myaccount/_views/aaa.html" />
        <option value="$PROJECT_DIR$/templates/nav.html" />
        <option value="$PROJECT_DIR$/modules/myaccount/_views/notes.html" />
        <option value="$PROJECT_DIR$/modules/myaccount/notes.php" />
        <option value="$PROJECT_DIR$/modules/myaccount/_views/dashboard.php" />
        <option value="$PROJECT_DIR$/modules/myaccount/dashboard.php" />
        <option value="$PROJECT_DIR$/modules/myaccount/users.html" />
        <option value="$PROJECT_DIR$/modules/myaccount/_views/users/users.html" />
        <option value="$PROJECT_DIR$/modules/myaccount/users.php" />
        <option value="$PROJECT_DIR$/templates/nav.php" />
        <option value="$PROJECT_DIR$/modules/myaccount/_views/users/users.php" />
        <option value="$PROJECT_DIR$/modules/login/_views/login.html" />
        <option value="$PROJECT_DIR$/includes/db.php" />
        <option value="$PROJECT_DIR$/modules/login/validate.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="952" />
    <option name="width" value="976" />
    <option name="height" value="1088" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="ERP-STELAB" type="b2602c69:ProjectViewProjectNode" />
              <item name="ERP-STELAB" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="ERP-STELAB" type="b2602c69:ProjectViewProjectNode" />
              <item name="ERP-STELAB" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="includes" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="ERP-STELAB" type="b2602c69:ProjectViewProjectNode" />
              <item name="ERP-STELAB" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="modules" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="ERP-STELAB" type="b2602c69:ProjectViewProjectNode" />
              <item name="ERP-STELAB" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="modules" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="administration" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="ERP-STELAB" type="b2602c69:ProjectViewProjectNode" />
              <item name="ERP-STELAB" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="modules" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="login" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="ERP-STELAB" type="b2602c69:ProjectViewProjectNode" />
              <item name="ERP-STELAB" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="modules" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="login" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="_views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="ERP-STELAB" type="b2602c69:ProjectViewProjectNode" />
              <item name="ERP-STELAB" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="templates" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="ERP-STELAB" type="b2602c69:ProjectViewProjectNode" />
              <item name="ERP-STELAB" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path" value="node" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\xampp\htdocs\ERP" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b8e8f285-4326-4e4a-96f4-6f1498376794" name="Default" comment="" />
      <created>1518738036210</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1518738036210</updated>
      <workItem from="1518738037882" duration="1791000" />
      <workItem from="1518739894728" duration="7587000" />
      <workItem from="1519180557652" duration="89000" />
      <workItem from="1519267263652" duration="15895000" />
      <workItem from="1523373207634" duration="2499000" />
    </task>
    <task id="LOCAL-00001" summary="Update DB and Login">
      <created>1523375740283</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1523375740283</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="39911000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1096" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info anchor="bottom" id="TODO" order="7" />
      <window_info anchor="bottom" id="Event Log" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Database Changes" show_stripe_button="false" />
      <window_info anchor="bottom" id="Run" order="3" />
      <window_info anchor="bottom" id="Version Control" order="9" />
      <window_info anchor="bottom" id="Terminal" order="10" />
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.25" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="right" id="Database" order="3" />
      <window_info anchor="bottom" id="Find" order="2" weight="0.3294979" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Debug" order="4" weight="0.4" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="6" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="bottom" id="Command Line Tools Console" order="11" weight="0.3294979" />
      <window_info anchor="bottom" id="Cvs" order="5" weight="0.25" />
      <window_info anchor="bottom" id="Message" order="1" />
      <window_info anchor="bottom" id="Messages" order="0" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Update DB and Login" />
    <option name="LAST_COMMIT_MESSAGE" value="Update DB and Login" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/modules/login/_views/_login1.html" />
    <entry file="jar://$APPLICATION_HOME_DIR$/plugins/php/lib/php.jar!/stubs/PDO/PDO.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="740" column="20" selection-start-line="740" selection-start-column="20" selection-end-line="740" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/_views/_login1.html" />
    <entry file="file://$PROJECT_DIR$/vendor/twig/twig/lib/Twig/Loader/Array.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="32" column="20" selection-start-line="32" selection-start-column="20" selection-end-line="32" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/includes/render.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="552">
          <caret line="31" column="20" selection-start-line="31" selection-start-column="20" selection-end-line="31" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/autoload.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="22">
          <caret line="1" column="1" lean-forward="true" selection-start-line="1" selection-start-column="1" selection-end-line="1" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer-setup.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="20" column="19" selection-start-line="20" selection-start-column="19" selection-end-line="20" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="66">
          <caret line="8" lean-forward="true" selection-start-line="8" selection-end-line="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/validate.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="528">
          <caret line="30" column="26" selection-start-line="30" selection-start-column="26" selection-end-line="30" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/_views/login.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="524">
          <caret line="190" column="38" lean-forward="true" selection-start-line="190" selection-start-column="38" selection-end-line="190" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/includes/db.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="19" column="13" selection-start-line="19" selection-start-column="13" selection-end-line="19" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="7" column="21" selection-start-line="7" selection-start-column="21" selection-end-line="7" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/includes/render.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="365">
          <caret line="31" column="22" selection-start-line="31" selection-start-column="22" selection-end-line="31" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/_views/dashboard.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="286">
          <caret line="13" lean-forward="true" selection-start-line="13" selection-end-line="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/index.php" />
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="5" selection-start-column="5" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="5" selection-start-column="5" selection-end-line="7" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/validate.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="88">
          <caret line="9" column="39" selection-start-line="9" selection-start-column="39" selection-end-line="9" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/_views/_login1.html" />
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="5" selection-start-column="5" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="5" selection-start-column="5" selection-end-line="7" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/validate.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="88">
          <caret line="9" column="39" selection-start-line="9" selection-start-column="39" selection-end-line="9" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/_views/_login1.html" />
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/login.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/_views/_login1.html" />
    <entry file="jar://$APPLICATION_HOME_DIR$/plugins/php/lib/php.jar!/stubs/PDO/PDO.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="740" column="20" selection-start-line="740" selection-start-column="20" selection-end-line="740" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/_views/_login1.html" />
    <entry file="file://$PROJECT_DIR$/vendor/twig/twig/lib/Twig/Loader/Array.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="32" column="20" selection-start-line="32" selection-start-column="20" selection-end-line="32" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/includes/render.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="552">
          <caret line="31" column="20" selection-start-line="31" selection-start-column="20" selection-end-line="31" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/autoload.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="22">
          <caret line="1" column="1" lean-forward="true" selection-start-line="1" selection-start-column="1" selection-end-line="1" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer-setup.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="20" column="19" selection-start-line="20" selection-start-column="19" selection-end-line="20" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="66">
          <caret line="8" lean-forward="true" selection-start-line="8" selection-end-line="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/_views/aaa.html" />
    <entry file="file://$PROJECT_DIR$/includes/render.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="299">
          <caret line="28" column="20" selection-start-line="28" selection-start-column="20" selection-end-line="28" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/_views/notes.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="352">
          <caret line="60" column="7" lean-forward="true" selection-start-line="60" selection-start-column="7" selection-end-line="60" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/_views/dashboard.php">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret lean-forward="true" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/notes.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="414">
          <caret line="31" lean-forward="true" selection-end-line="47" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/users.html" />
    <entry file="file://$PROJECT_DIR$/modules/myaccount/_views/users/groups.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="132">
          <caret line="6" column="3" lean-forward="true" selection-start-line="6" selection-start-column="3" selection-end-line="6" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/templates/nav.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="493">
          <caret line="29" column="97" selection-start-line="29" selection-start-column="97" selection-end-line="29" selection-end-column="97" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/dashboard.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="544">
          <caret line="37" selection-start-line="37" selection-end-line="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/users.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="799">
          <caret line="52" column="33" selection-start-line="52" selection-start-column="24" selection-end-line="52" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/myaccount/_views/users/users.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="610">
          <caret line="39" column="25" lean-forward="true" selection-start-line="39" selection-start-column="25" selection-end-line="39" selection-end-column="25" />
          <folding>
            <element signature="e#279#287#0#HTML" expanded="true" />
            <element signature="e#1166#1172#0#HTML" expanded="true" />
            <element signature="e#1280#1286#0#HTML" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="21" selection-start-line="7" selection-start-column="21" selection-end-line="7" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/administration/users.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="21" column="8" selection-start-line="21" selection-start-column="8" selection-end-line="21" selection-end-column="42" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/_views/login.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="244">
          <caret line="200" lean-forward="true" selection-start-line="200" selection-end-line="200" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/includes/db.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="765">
          <caret line="56" column="29" lean-forward="true" selection-start-line="56" selection-start-column="29" selection-end-line="56" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/modules/login/validate.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="527">
          <caret line="31" selection-start-line="31" selection-end-line="31" />
        </state>
      </provider>
    </entry>
  </component>
</project>